ZMCONTROL(1)

NAME
zmcontrol.pl - ZoneMinder control script

SYNOPSIS
 zmcontrol.pl --id {monitor_id} [--command={command}] [various options]

DESCRIPTION
FIXME FIXME

OPTIONS
 --autostop          -
 --xcoord [ arg ]    - X-coord
 --ycoord [ arg ]    - Y-coord
 --speed [ arg ]     - Speed
 --step [ arg ]      -
 --panspeed [ arg ]  -
 --panstep [ arg ]   -
 --tiltspeed [ arg ] -
 --tiltstep [ arg ]  -
 --preset [ arg ]    -